New Search

Microsoft Browser Information Disclosure Vulnerability - CVE-2016-7227 (MS16-129/MS16-142)

oval:org.cisecurity:def:1466

The scripting engines in Microsoft Internet Explorer 9 through 11 and Microsoft Edge allow remote attackers to determine the existence of local files via unspecified vectors aka "Microsoft Browser Information Disclosure Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2016-7227
Product(s):
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 11
  • Microsoft Internet Explorer 10
  • Microsoft Edge